
#header,#wrap,#footer{ width:950px; margin:0 auto;}

#header{margin-bottom:5px;}

.part011 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #b6b6b6
}
.text011 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #d10000
}
.font14px {
	FONT-SIZE: 14px; FONT-FAMILY: "宋体"
}
.lv12x {
	FONT: 12px "宋体"; COLOR: #096467; TEXT-DECORATION: none
}
.lv14x {
	FONT: 14px/20px "宋体"; COLOR: #096467; TEXT-DECORATION: none
}
.bai14c {
	FONT: bold 14px "宋体"; COLOR: #0D3A63; TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none; color:#0D3A63
}
A:visited {
	TEXT-DECORATION: none; color:#0D3A63
}
A:hover {
	TEXT-DECORATION: none; color:#ff0000
}
A:active {
	TEXT-DECORATION: none; color:#0D3A63
}
A.red:link {
	TEXT-DECORATION: none; color:#cc0000
}
A.red:visited {
	TEXT-DECORATION: none; color:#cc0000
}
A.red:hover {
	TEXT-DECORATION: none; color:#ff0000
}
A.red:active {
	TEXT-DECORATION: none; color:#cc0000
}
A.blue:link {
	TEXT-DECORATION: none; color:#3366ff
}
A.blue:visited {
	TEXT-DECORATION: none; color:#3366ff
}
A.blue:hover {
	TEXT-DECORATION: none; color:#3366ff
}
A.blue:active {
	TEXT-DECORATION: none; color:#3366ff
}
.fs14 {
	FONT-SIZE: 14px;color:#0D3A63;
.fs14_tomie {
	FONT-SIZE: 14px;
}
#CopyRight2006 {
	CLEAR: both; FONT-SIZE: 12px; BACKGROUND: white; MARGIN: 0px auto; COLOR: black
}
#CopyRight2006 A.tocft:link {
	FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
A.tocft:visited {
	FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
#CopyRight2006 A.tocft:hover {
	FONT-SIZE: 12px; COLOR: red; TEXT-DECORATION: underline
}
.topNav span{ padding:0px 0px 0px 10px; display:inline-block;FONT-SIZE: 12px;}


#footer{ margin-top:15px; border-top:1px solid #E8E8E8; padding-top:10px; height:100px;}
